import request from '@/utils/request'

export function index(params){
  return request({
    method:'get',
    url:'/api/admin/active-types/index',
    params
  })
}

export function show(params){
  return request({
    method:'get',
    url:'/api/admin/active-types/show',
    params
  })
}

export function save(data){
  return request({
    method:'post',
    url:'/api/admin/active-types/save',
    data
  })
}

export function store(data){
  return request({
    method:'post',
    url:'/api/admin/active-types/store',
    data
  })
}

export function destroy(data){
  return request({
    method:'post',
    url:'/api/admin/active-types/destroy',
    data
  })
}

